RubyGems Navigation menu

cfoundry 0.7.0.rc6

High-level library for working with the Cloud Foundry API.

Versions:

  1. 4.7.2.rc1 - January 22, 2014 (79 KB)
  2. 4.7.1 - December 31, 2013 (78.5 KB)
  3. 4.7.1.rc1 - December 04, 2013 (77.5 KB)
  4. 4.7.0 - November 28, 2013 (78.5 KB)
  5. 4.6.3.rc3 - November 27, 2013 (78.5 KB)
  6. 0.7.0.rc6 - April 23, 2013 (60.5 KB)
Show all versions (207 total)

Runtime Dependencies (4):

Development Dependencies (8):

  • activesupport ~> 3.2.12
  • gem-release >= 0
  • json_pure ~> 1.7.7
  • rake >= 0.9
  • rr ~> 1.0
  • rspec ~> 2.11
  • timecop ~> 0.6.1
  • webmock ~> 1.9
  • Owners:

    Authors:

    • Cloud Foundry Team, Alex Suraci

    SHA 256 checksum:

    09fd3a45d0c7eefbbe0b6deb6e585a6727fe9df66685dae8c38a298d6b5e1e73

    Total downloads 777,310

    For this version 1,091

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: